Bug 112304 - Missing additional conduits in the default package
Missing additional conduits in the default package
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: dff
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-17 10:49 EST by Robert Locke
Modified: 2007-11-30 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-15 22:15:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Locke 2003-12-17 10:49:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
The additional conduits are missing from the distribution for things
like MemoPad.  Have found it in the Fedora Core release as the package
gnome-pilot-conduits and would like to see this package included in
RHEL 3 perhaps as an add-on via RHN.

Version-Release number of selected component (if applicable):
gnome-pilot-2.0.10-1

How reproducible:
Always

Steps to Reproduce:
    

Additional info:
Comment 1 Suzanne Hillman 2003-12-17 15:02:08 EST
Internal RFE bug #112322 entered - will be considered for future releases.
Comment 2 Suzanne Hillman 2004-04-20 09:33:13 EDT
Please provide more detail regarding "The additional conduits are
missing from the distribution for things like MemoPad."

What exactly should be added?
Comment 3 Robert Locke 2004-04-20 10:08:05 EDT
If you look at the Fedora package list, you will find one named
gnome-pilot-conduits in addition to gnome-pilot.  That package
contains the conduit files for expense, mal, memofile, sendmail, and
time.  gnome-pilot has the conduits backup and file.  evolution then
provides the conduits e-todo, e-calendar, and e-address.  I
specifically wanted the memofile conduit included in the distribution,
but please note that the conduit is broken on the Fedora release per
my bug report 113230.  There is a patch available through
bugzilla.gnome.org bug 114361 and it is working for me under Fedora.
Comment 4 dff 2004-08-15 22:15:21 EDT
gnome-pilot-conduits is planned for inclusion in RHEL4.

Note You need to log in before you can comment on or make changes to this bug.